Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

Action required for customers running Insight Remote Support 7.9

Vajith V
Moderator

Action required for customers running Insight Remote Support 7.9

An issue has been identified with the recent release of HPE Insight Remote Support (Insight RS) version 7.9  that affects a subset of customers by sending an excessive number of telemetry collections to the HPE Data Center. To address this issue, the Insight RS 7.9 Patch 1 (build 7.9.0.67) was released on June 6. It is essential that all installations running Insight RS 7.9.0.65 apply this new patch to prevent the issue from impacting the processing of data in the HPE Data Center.

For further assistance: Log a request with Insight RS customer support

-Vajith

I am an HPE Employee